/* .main_container.no-home {
    padding-top: 134px!important;
} */
.sc-c-heading{
    color: white;
}
.refine-search{

    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}



.insurenceTravelPlans{
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 20px;
}

.panel-heading{
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.plansection{
    display:flex ;
    justify-content: space-between;
    font-size: 16px;
}
.avlplan{
    color: #1976d2;
    /* padding-left:10px!important; */
}
.slection-option{
    font-size: 20px!important;
}

#insurance-panel {
    padding-top: 10px!important;
    padding-bottom: 0px!important;
}
#selectplans[type=radio] {
    width: 20px;
    height: 20px;
}

.pt-5, .py-5 {
    padding-top: 1rem!important;
}
.pt-3, .py-3 {
    padding-top: 0rem!important;
}

#selectriders[type=checkbox] {
    width: 25px;
    height: 23px;
}

.avlsection{
    display:flex ;
}
.priceamt1 span{
    font-size:17px
}
.priceamt2{
    font-size:17px; 
        margin-left: 1%;
}
.accordin_content{
    border-top: 1px solid #bfbaba61;
}
.card-collapse{
    border-top: 1px solid #bfbaba61!important;
}
/* .accordion-toggle{
    text-decoration-line: none!important;
} */
.lifeplan{
    color: black
}
.price-bold {
    font-weight: 600!important;
}
/* .searchmobile{
    display: contents!important;
    color:blue!important;
    background: aquamarine!important;
}
@media only screen and (min-width: 760px) and (max-width: 770px){
.searchmobile{
    display: contents!important;
}
} */
